<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\hoclieu so tro choi nho ca rot\nho ca rot.pptx">
		<resource src="audio2\7fba4c87"/>
	</presentation>
</presentations>
